Bug 1798169 - webkit2gtk3-devel is missing in aarch64 repo for RHEL8
Summary: webkit2gtk3-devel is missing in aarch64 repo for RHEL8
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: webkit2gtk3
Version: 8.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Eike Rathke
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-04 17:56 UTC by Alfredo Moralejo
Modified: 2020-12-20 05:50 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-10 14:43:51 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Description Alfredo Moralejo 2020-02-04 17:56:44 UTC
Description of problem:


webkit2gtk3-devel is available in x86_64 and ppc64le but not in aarch64. My guess is that this is a bug and not on purpose.


Note You need to log in before you can comment on or make changes to this bug.